/*
 * R E A L S 2
 *
 * Display real data values in several
 * different formats.
 */

main()
{
	/* Data declarations and initializations. */
	float fv = 1026.75;
	double dv = 0.00000000000813;

	/* Print data in different formats. */
	printf("Variable fv = %.3f\n", fv);
	printf("Variable fv = %.4E\n", fv);
	printf("Variable dv = %.15f\n", dv);
	printf("Variable dv = %G\n", dv);
}
